function out = optCT()

out = cell(1, 3);

out{1} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.77 ) ) ];
out{2} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.80 ) ) ];
out{3} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.83 ) ) ];

% out{1} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.85 ) ) ];
% out{2} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.75 ) ) ];
% out{3} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.65 ) ) ];

% out{1} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.9 ) ) ];
% out{2} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.8 ) ) ];
% out{3} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.7 ) ) ];

end
